RubyGems Navigation menu

guard-spork 2.1.0

Guard::Spork automatically manage Spork DRb servers.

Versions:

  1. 2.1.0 - December 12, 2014 (10 ko)
  2. 2.0.2 - November 30, 2014 (10 ko)
  3. 2.0.1 - November 15, 2014 (10 ko)
  4. 2.0.0 - November 15, 2014 (10 ko)
  5. 1.5.2 - November 15, 2014 (10 ko)
Voir toutes les versions (50)

Dépendances de Runtime (4):

  • childprocess >= 0.2.3
  • guard ~> 2.0
  • guard-compat ~> 1.0
  • spork >= 0.8.4
  • Dépendances de Development (5):

  • bundler ~> 1.0
  • guard-rspec ~> 4.4
  • pry ~> 0.9.12.6
  • rspec ~> 3.1
  • transpec >= 0
  • Propriétaires:

    Auteurs:

    • Thibaud Guillaume-Gentil

    Total de contrôle SHA 256:

    30fcc67b12f5f27de0de10a80c384d5e3bc9121f3c4981fa1121155b4af5cd06

    Total de téléchargements 2 380 148

    Pour cette version 373 051

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licences:

    aucune

    Version de Ruby requise: >= 1.9.3

    Required Rubygems Version: >= 1.3.6

    Liens: